@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&subset=latin-ext');

body
{
    background: #2d0139;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    font-family: 'Open Sans', sans-serif;
}

h3
{
    text-align: center;
    padding-bottom: 20px;
    font-weight: 700;
    color: #2d0139;
    text-transform: uppercase;
}

input
{
    border: 1px solid #aaa;
    padding: 6px 10px;
    width: 200px;
}

input:hover,
input:focus
{
    background: #eee;
    transition: .3s;
}

button
{
    border: 0;
    background: #9229a6;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 20px;
    border-radius: 15px;
}

button:hover
{
    background: #2d0139;
    transition: .3s;
    cursor: pointer;
}

form div
{
    margin: 15px 0;
}

form div:last-child
{
    text-align: center;
}

.alert
{
    color: red;
    font-size: 12px;
    text-align: center;
}

#box
{
    background: #3e054d;
    border-radius: 15px;
    box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.7);
}

#top
{
    text-align: center;
    border-radius: 12px 12px 0 0;
}

#top img
{
    max-width: 220px;
}

#main
{
    padding: 20px 40px;
    border-radius: 12px;
    background: white;
}

#stopka
{
    color: #fff;
    font-size: 10px;
    padding: 20px;
    text-align: center;
}
